| Adikis a întrebat:

Salutare, am primit un Iphone 4 la care am IOS 6.01 si cand vreau sa imi instalez facebook messenger sau aplicatia de facebook nu imi merge deoarece acele apicatii au nevoie de IOS 7, ce imi recomandati? Nu as vrea neaparat sa imi instalez IOS 7 pentru ca nu o sa imi mearga telefonul prea bine cu el

Răspuns Câştigător
| KissAndor a răspuns:

Salut. Cine ti-a zis ca nu o sa-ti mearga bine cu iOS 7? Eu tot iphone 4 (simplu) am, am facut update si pot sa-ti confirm ca toate aplicatiile ruleaza bine, imi pare rau ca nu am 4S sau m-ai nou ca l-as update-a la iOS 8. Eu iti recomand sa-ti "formateaza tot telefonul" si fa-i update-u de 7.1.2. Numai bine

1 răspuns: